Debian Bug report logs - #299151
awstats: Logo shouldn't be stuck inside of $DirIcons/other

version graph

Package: awstats; Maintainer for awstats is Sergey B Kirpichev <skirpichev@gmail.com>; Source for awstats is src:awstats.

Reported by: Charles Fry <debian@frogcircus.org>

Date: Sat, 12 Mar 2005 03:48:02 UTC

Severity: wishlist

Tags: upstream, wontfix

Found in version 6.3-1

Done: Sergey B Kirpichev <skirpichev@gmail.com>

Bug is archived. No further changes may be made.

Forwarded to http://sourceforge.net/tracker/?func=detail&aid=3216732&group_id=13764&atid=113764

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Jonas Smedegaard <dr@jones.dk>:
Bug#299151; Package awstats. Full text and rfc822 format available.

Acknowledgement sent to Charles Fry <debian@frogcircus.org>:
New Bug report received and forwarded. Copy sent to Jonas Smedegaard <dr@jones.dk>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Charles Fry <debian@frogcircus.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: awstats: Logo shouldn't be stuck inside of $DirIcons/other
Date: Fri, 11 Mar 2005 22:34:31 -0500
Package: awstats
Version: 6.3-1
Severity: normal

Currently, Logo can be set "to use your own logo", but it "must be in
$DirIcons/other directory". I have two problems with this:

1) I want to link to a log already found elsewhere on one of my sites,
and would like to it directly.

2) $DirIcons/other is currently /usr/share/awstats/icon/other, and
according to the FHS: "The /usr/share hierarchy is for all read-only
architecture independent data files." So in a way, this is a violation
of policy. :-(

Anyway, I'll let you find the best way to resolve this; but I see no
reason why $DirIcons/other would be a better location for my logo than
elsewhere.

Charles

-- System Information:
Debian Release: 3.1
  APT prefers testing
  APT policy: (90, 'testing'), (80, 'unstable')
Architecture: i386 (i686)
Kernel: Linux 2.4.26-1um
Locale: LANG=en_US, LC_CTYPE=en_US (charmap=ISO-8859-1)

Versions of packages awstats depends on:
ii  perl [libstorable-perl]       5.8.4-6    Larry Wall's Practical Extraction 

-- no debconf information



Noted your statement that Bug has been forwarded to http://sourceforge.net/tracker/index.php?func=detail&aid=1440603&group_id=13764&atid=113764. Request was from Charles Fry <debian@frogcircus.org> to control@bugs.debian.org. Full text and rfc822 format available.

Added tag(s) fixed-upstream. Request was from bts-link-upstream@lists.alioth.debian.org to control@bugs.debian.org. (Fri, 30 Oct 2009 11:03:41 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian AWStats Team <pkg-awstats-devel@lists.alioth.debian.org>:
Bug#299151; Package awstats. (Tue, 18 May 2010 17:42:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Sergey B Kirpichev <skirpichev@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian AWStats Team <pkg-awstats-devel@lists.alioth.debian.org>. (Tue, 18 May 2010 17:42:03 GMT) Full text and rfc822 format available.

Message #14 received at 299151@bugs.debian.org (full text, mbox):

From: Sergey B Kirpichev <skirpichev@gmail.com>
To: 299151@bugs.debian.org
Subject: Re: awstats: Logo shouldn't be stuck inside of $DirIcons/other
Date: Tue, 18 May 2010 21:39:23 +0400
tag 299151 wontfix
thanks

I suggest to close this bugreport.

Reasons:
1) Forwarded bug was closed by upstream (nobody cares).
2) There is a number of workarrounds at the level of webapps.  For
example, use Apache mod_alias directives.

But feel free to came with a patch...




Added tag(s) wontfix. Request was from Sergey B Kirpichev <skirpichev@gmail.com> to control@bugs.debian.org. (Tue, 18 May 2010 17:42:07 GMT) Full text and rfc822 format available.

Removed tag(s) fixed-upstream. Request was from sk@darkstar.order.hcn-strela.ru (Sergey B Kirpichev) to control@bugs.debian.org. (Mon, 14 Jun 2010 09:33:09 GMT) Full text and rfc822 format available.

Changed Bug forwarded-to-address to 'http://sourceforge.net/tracker/?func=detail&aid=3216732&group_id=13764&atid=113764' from 'http://sourceforge.net/tracker/index.php?func=detail&aid=1440603&group_id=13764&atid=113764' Request was from Sergey B Kirpichev <skirpichev@gmail.com> to control@bugs.debian.org. (Wed, 16 Mar 2011 16:39:14 GMT) Full text and rfc822 format available.

Severity set to 'wishlist' from 'normal' Request was from Sergey B Kirpichev <skirpichev@gmail.com> to control@bugs.debian.org. (Wed, 21 Dec 2011 18:36:37 GMT) Full text and rfc822 format available.

Added tag(s) upstream. Request was from Sergey B Kirpichev <skirpichev@gmail.com> to control@bugs.debian.org. (Mon, 23 Jan 2012 13:42:40 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Sergey B Kirpichev <skirpichev@gmail.com> to control@bugs.debian.org. (Sat, 28 Jan 2012 08:33:07 GMT) Full text and rfc822 format available.

Reply sent to skirpichev@gmail.com:
You have taken responsibility. (Fri, 16 Mar 2012 15:21:10 GMT) Full text and rfc822 format available.

Notification sent to Charles Fry <debian@frogcircus.org>:
Bug acknowledged by developer. (Fri, 16 Mar 2012 15:21:10 GMT) Full text and rfc822 format available.

Message #31 received at 299151-done@bugs.debian.org (full text, mbox):

From: Sergey B Kirpichev <skirpichev@gmail.com>
To: 299151-done@bugs.debian.org
Subject: Re: awstats: Logo shouldn't be stuck inside of $DirIcons/other
Date: Fri, 16 Mar 2012 19:17:38 +0400
Closed, as it was suggested.




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 14 Apr 2012 07:38:11 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 11:09:05 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.